当前位置:论坛首页 > Linux面板 > 建议

PHP7.3版本有官方BUG,请更新下包

发表在 Linux面板2019-3-15 17:18 [复制链接] 4 298

使用道具 举报 只看该作者 回复
发表于 2019-3-16 10:48:52 | 显示全部楼层
aidenliu 发表于 2019-3-16 02:15
更新了,还是有这个错误,php 7.2下是没这个错误的

php7.3.3.png
使用道具 举报 回复 支持 反对
发表于 2019-3-16 02:15:49 | 显示全部楼层

更新了,还是有这个错误,php 7.2下是没这个错误的



使用道具 举报 回复 支持 反对
发表于 2019-3-16 01:33:03 | 显示全部楼层
就是这个问题,又更新不了,降到了7.2
使用道具 举报 回复 支持 反对
发表于 2019-3-15 18:00:08 | 显示全部楼层
已更新
使用道具 举报 回复
您需要登录后才可以回帖 登录 | 立即注册

本版积分规则

【求助贴,免费跟进,注意事项】

《宝塔linux面板安装使用教程汇总贴》

①错误提示截图;

②操作系统版本;

③环境信息;

确保信息详细,方便技术快速跟进

有违规内容的不能提供服务,请谅解

上班时间:周一至周六 9:00~18:30

如果紧急,官网后台提交付费工单解决

快速回复 返回顶部 返回列表